# 页面标题
VUE_APP_TITLE = 苏州园区志愿服务活动区块链平台

# 开发环境配置
ENV = 'development'

# 苏州园区志愿服务活动区块链平台/开发环境
# VUE_APP_BASE_API = 'https://vue.ruoyi.vip/prod-api'
VUE_APP_BASE_API = 'http://39.101.188.84:9034'
# VUE_APP_BASE_API = 'http://192.168.0.117:9034'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true
